@charset "utf-8";
/*
	Template
*/

/** Common **/
.input_ty {width:100px;padding:5px;border:solid 1px #e5e5e5;font-size:12px;color:#000;}
.placeholder {color:#afafaf;}
:-ms-input-placeholder {color:#afafaf;} /* M$ */
::-webkit-input-placeholder {color:#afafaf;} /* webkit */
::-moz-placeholder {color:#afafaf;} /* firefox */

/*.select_ty {width:100px;padding:5px 10px;background-image:url(../images_new/layout/ico_select_arr.png);background-repeat:no-repeat;background-position:90% center;appearance:none;-moz-appearance:none;-webkit-appearance:none;border:solid 1px #e5e5e5;font-size:12px;color:#000;transition:background 0.4s;}
.select_ty:hover, .select_ty:focus {background-image:url(../images_new/layout/ico_select_arr_ov.png);}*/
.select_ty {width:120px;padding:5px 10px;border:solid 1px #e5e5e5;font-size:12px;color:#000;box-sizing:border-box;}

.tarea_ty {width:100%;height:100px;padding:15px;border:solid 1px #e5e5e5;font-size:12px;color:#000;box-sizing:border-box;resize:none;}

/* Input Size */
.w20 {width:20%;}

/* table_ty */
.table_ty {border-top:solid 2px #be4242;}
.table_ty thead th {padding:22px 10px;border-bottom:solid 1px #a1a1a1;font-size:17px;font-weight:400;color:#be4242;text-align:center;}
.table_ty tbody td {padding:10px 10px;border-bottom:solid 1px #dbdbdb;text-align:center;}
.table_ty td.tl {padding:10px 20px;text-align:left;}
.table_ty td.tr {padding:10px 20px;text-align:right;}
.table_ty .tc {text-align:center;}


.table_btm {margin-top:10px;text-align:right;font-size:12px;}
.table_btm .btm_tit {margin-bottom:10px;font-size:20px;font-weight:500;color:#303030;}

/* Btns */
.btn_ty {display:inline-block;min-width:100px;padding:5px 0;background:#fe9900;border:none;font-size:16px;color:#fff;text-align:center;line-height:30px;border-radius:5px;cursor:pointer;box-sizing:border-box;}/* 파랑색 */
.btn_ty02 {background:#fe9900;}
.btn_ty03 {background:#fe9900;border:solid 1px #dbdbdb;color:#606060;}
.btn_ty:hover, .btn_ty:focus {background:#fe9900;}
.btn_ty02:hover, .btn_ty02:focus {background:#fe9900;}
.btn_ty03:hover, .btn_ty03:focus {background:#fe9900;}



/*** BOARD ***/
/** 페이징 **/
.pg_wrap {margin:30px 0 0;padding:0;}
.pg_wrap .pg {display:block;}
.pg_wrap .pg_page, 
.pg_wrap .pg_current {width:30px;margin:0;padding:0;height:auto;background:#fff;line-height:28px;vertical-align:top;box-sizing:border-box;}
.pg_wrap .pg_start,
.pg_wrap .pg_end {width:40px;}
.pg_wrap .pg_page {border:solid 1px #ddd;color:#666;transition:all 0.4s;}
.pg_wrap .pg_page:hover, .pg_wrap .pg_page:focus, .pg_wrap .pg_page:active,
.pg_wrap .pg_current {border:solid 1px #0a326f;color:#0a326f;}

/** 검색 **/
.bd_search {margin-top:20px;padding:20px 0;background:#f3f3f3;text-align:center;}
.bd_search.top {margin:0 0 20px;}
.bd_search .select_ty {width:20%;height:25px;}
.bd_search .input_ty {width:60%;height:25px; padding:0px 0px 0px 3px;}
.bd_search .btn_search {min-width:5%;height:25px;min-height:25px;background-image:url(../../images/sub/ico_search_w.png);border-radius:5px;background-repeat:no-repeat;background-position:center center;background-size:50%;font-size:0;line-height:25px;padding:0;}

/** 상세 **/
#bo_v .view_top_sec {padding:60px 60px;background:#c0a355 url(../../images/template/simbol_bg.png) no-repeat right top;box-sizing:border-box;}
#bo_v .view_top_sec #bo_v_title {margin-bottom:25px;font-size:30px;font-weight:700;color:#fff;line-height:30px;}
#bo_v .view_top_sec .info {font-size:15px;color:#e7dbbc;line-height:15px;}
#bo_v .view_top_sec .info > span {display:inline-block;margin-right:15px;padding-right:15px;border-right:solid 1px #e7dbbc;vertical-align:top;}
#bo_v .view_top_sec .info > span:last-child,
#bo_v .view_top_sec .info > span.last {margin:0;padding:0;border:none;}

#bo_v_file .view_file_download img {width:auto;margin-right:5px;vertical-align:middle;}

#bo_v_atc {padding:0 0 30px;border-bottom:solid 1px #dbdbdb;}
#bo_v_atc #bo_v_atc_title {display:none;}
#bo_v_atc #bo_v_img {margin-bottom:30px;text-align:center;}
#bo_v_atc #bo_v_img img {width:auto;max-width:100%;margin:0 0 30px;}
#bo_v_atc #bo_v_con {margin:0;font-family:'Nanum Gothic' !important;font-size:12px;color:#606060;line-height:30px;}
#bo_v_atc #bo_v_con h4, #bo_v_atc #bo_v_con p, #bo_v_atc #bo_v_con div {font-family:'Nanum Gothic' !important;font-size:12px;}
#bo_v_atc #bo_v_con img {display:block;width:auto;max-width:100%;margin:0 auto;}

.btm_btns {margin-top:30px;text-align:center;}
.btm_btns .sort_l {float:left;}
.btm_btns .sort_r {float:right;}

.btn_ty {width:100px;box-sizing:border-box;font-size:13px;font-weight:700;line-height:34px;padding:0;text-align:center;color:#fff; background:url(../../images/sub/tab_on1.jpg) repeat-x left top; background-size:auto 100%;border:4px solid #f5f5f5;border-radius:13px;}
.btn_ty:hover {background-size:auto 100%;border-color:#ffe5cc;}
.bd_search .btn_search {width:5%;height:25px;min-height:25px;background:#ff6a00 url(../../images/sub/ico_search_w.png);border-radius:5px;background-repeat:no-repeat;background-position:center center;background-size:50%;font-size:0;line-height:25px;padding:0;border-color:#ff6a00;}

